@charset "utf-8";
/* Reset */
*{
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;	
}
/* Commonly Use */
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.absolute{position:absolute;}
.alignRight{text-align:right;}
.alignCenter{text-align:center;}
.clear{clear:both;}
.display{width:100%; float:left;}
.hidden{display:none!important;}

/* Predefined  */
body{ background:#fff;}
h1{ font-size:36px; font-weight:normal; color:#fff; padding-bottom:16px;}
h2{ font-size:20px; font-weight:normal; padding-bottom:7px;}
h2 span{font-size:14px; font-weight:bold;}
h3{ font-weight:normal; font-size:16px; background:#ededed; padding-left:13px; line-height:35px; margin-bottom:13px;}
h4{ font-size:15px; padding-bottom:5px;}
h5{ font-size:13px; line-height:1.3em; padding-bottom:17px;}
p{ line-height:1.3em; padding-bottom:17px;	}
td{ line-height:1.3em; }
table { margin-bottom:17px;}
p.readmore{ float:left; width:100%}
p.readmore a{ line-height:26px; padding:0 11px; background:#0089a5; color:#fff; display:block; float:left; margin-right:7px;}
p.readmore a:hover{background:#7b7b7b;text-decoration:none;}
p.readmore a.sold{ background:#ef4035;}
p.readmore a.sold:hover{ background:#7b7b7b;text-decoration:none;}
p,li,td,th{font-size:13px;}
ol{ padding-left:50px;  padding-bottom:19px;}
ul{ padding-left:32px; padding-bottom:19px;}
ul li{ background:url(../img/bg-bullet.png) 0 5px no-repeat; padding-left:12px; line-height:1.3em; list-style-type:none;}
ol li{line-height:1.3em; list-style-type:decimal;}
/*a:hover{ text-decoration:none;}*/

/* header */
header{ padding:13px 0 17px;}
#logo{ float:left; width:60%;}
#logo img{ margin-right:24px;}
#logo a{ color:#000; font-size:15px;}
#logo a:hover{ text-decoration: none;}
header aside{width:40%; text-align:right;}
header ul{ padding:0;} 
header li{ display:inline-block; padding:0 0 0 3px; background:none;} 
header .contact{ padding-bottom:10px;}
header .contact li{ font-size:20px; font-weight:bold; line-height:40px; padding-left:15px;}
header .contact li a{ display:block; color:#fff; font-size:16px; font-weight:normal; background:#ef4035; padding:0 24px; line-height:40px; text-align:center;}
header .contact li a:hover{ background:#7b7b7b; text-decoration:none;}
header .social{float:right; padding:5px 20px 0 0;}
header .social li a{ width:25px; height:25px; background:url(../img/icon-social.jpg) 0 0 no-repeat; display:block; overflow:hidden; text-indent:999px;}
header .social li.t a{ background-position:-25px 0;}
header .social li.l a{ background-position:-50px 0;}
header .social li.y a{ background-position:-75px 0;}
header .social li.r a{ background-position:-100px 0;}
header .social li a:hover{ background-position:0 -25px;}
header .social li.t a:hover{ background-position:-25px -25px;}
header .social li.l a:hover{ background-position:-50px -25px;}
header .social li.y a:hover{ background-position:-75px -25px;}
header .social li.r a:hover{ background-position:-100px -25px;}
header form{ float:right; border:1px solid #e5e5e5; display:block; padding:4px;}
header input[type="text"]{ border:none; padding:5px; margin:0; width:96px; height:14px; color:#999999; font-size:13px; float:left;}
header input[type="text"]:focus{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
header input[type="submit"]{ background:url(../img/btn-search.gif); border:none; width:24px; height:24px; float:left;}

/*menu*/
#main-menu{ background:#ededed;}
#main-menu li, #main-menu ul{ float:left; position:relative; background:none; padding:0;}
#main-menu li a, a#nav-trigger{ font-size:14px; color:#000; font-weight:bold; line-height:40px; padding:0 16px 0 16px; display:block;}

#main-menu li.home a{ background:#f9f9f9 url(../img/icon-home.png) center center no-repeat; width:40px; height:40px; text-indent:-999px; overflow:hidden; display:block; padding:0;}
#main-menu li.haschild{ padding-right:6px;}
#main-menu li.haschild > a{ background:url(../img/arrow-menu.png) right center no-repeat; padding-right:15px; display:block;}
#main-menu li.selected a, #main-menu li a:hover, #main-menu li.haschild:hover{ background-color:#fff; text-decoration:none;}
#main-menu ul ul{ position:absolute; left:0; top:40px; background:#fff; display:none; z-index: 9;
	/*-webkit-box-shadow:0 6px 8px 0px #adadad;
	-moz-box-shadow:0 6px 8px 0px #adadad;
	box-shadow:0 6px 8px 0px #adadad;*/
    -webkit-box-shadow:0 6px 6px 0px rgba(68,68,68,0.3);
	-moz-box-shadow:0 6px 6px 0px rgba(68,68,68,0.3);
	box-shadow:0 6px 6px 0px rgba(68,68,68,0.3);

    filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
  -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
  zoom: 1;
}
#main-menu ul ul li{ width:230px; line-height:38px; border-bottom:1px solid #ededed;}
#main-menu ul ul li a{ font-size:13px; font-weight:normal;}
#main-menu ul ul li a{ background:none; padding:10px 14px; line-height:normal; }
#main-menu ul ul li.haschild{ padding:0; }
#main-menu ul ul li.haschild > a{ background-image:url(../img/arrow-menu-right.png); }
#main-menu ul ul li:hover > a,
#main-menu ul ul li:focus > a{ color:#0089a5; background-color:#f9f9f9; text-decoration: none;}
#main-menu ul ul ul{ left:-99999px; top:0; display:block !important; height:auto !important; }
#main-menu ul ul li:hover > ul{ left:100%; }
a#nav-trigger{ display:none;}

/* newsletter */
.newsletter{ background:#7b7b7b; padding:15px 0 7px;}
.newsletter label{ float:left; font-size:22px; color:#fff; line-height:51px; padding-right:30px; line-height:37px;}
.newsletter label img{ margin-right:14px; margin-top:-5px;} 
/*.newsletter input[type="text"]{ width:238px; height:14px; padding:10px 12px; margin-right:13px; float:left; border:none;}*/
.newsletter input[type="text"]{ width:140px; height:14px; padding:10px 12px; margin-right:13px; float:left; border:none;}
.newsletter input[type="submit"], .form input[type="submit"]{ background:#ef4035; color:#fff; font-size:16px; border:none; height:34px; padding:0 20px; float:left;}
.newsletter input[type="submit"]:hover, .form input[type="submit"]:hover{ background:#999999; text-decoration:none;}

/*banner*/
#banner{ background:#0089a5; padding:40px 0 20px;}
#banner .video{ width:66.81%; float:left; padding-bottom:36px;}
#banner .desc{ width:33.19%; float:left;  padding-bottom:36px;}
.video .wrap{ border:10px solid #ededed; width:564px; /*margin-left:12px*/;
	-webkit-box-shadow:0 0 15px 0 #00697e;
	-moz-box-shadow:0 0 15px 0 #00697e;
	box-shadow:0 0 15px 0 #00697e;
}
.video iframe{ margin-bottom:-5px;}
.video a.vidzphone, .video div.vidztablet, .video div.vidzdesktop { display:none; }
#banner .slick-slider .hero-slider-item,
#banner .slick-slider .image{ height:100%; }
#banner .slick-slider .image{ display:block; background-repeat:no-repeat; background-position:center center; background-size:cover; }
#banner .slick-slider .image img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
#banner .desc ul{ padding:0;}
#banner .desc li{ border-bottom:1px solid #7ec3d1; line-height:72px; padding:0; background:none;}
#banner .desc li:last-child{ border:none;} 
#banner .desc li a{ font-size:22px; color:#fff; background:url(../img/img01.png) right center no-repeat; padding-right:20px;}
#banner .desc li a:hover{ color:#fff; background-image:url(../img/img01-hover.png); text-decoration:none;}
#banner .desc li span{ background-image: url(../img/icon-sprite.png); background-position:0 0; background-repeat:no-repeat; width:48px; height:46px; display:block; float:left; margin-top:12px; margin-right:17px;}
#banner .desc li a:hover span{background-position:0 -46px;}
#banner .desc li.item2 span{background-position:-48px 0;} #banner .desc li.item2 a:hover span{background-position:-48px -46px;}
#banner .desc li.item3 span{background-position:-96px 0;} #banner .desc li.item3 a:hover span{background-position:-96px -46px;}
#banner .desc li.item4 span{background-position:-144px 0;} #banner .desc li.item4 a:hover span{background-position:-144px -46px;}

.featured{ padding-bottom:14px;}
.featured ul{ padding:0;}
.featured li{ float:left; background:none; padding:0 0 0 20px;} 
.featured li:first-child{ padding-left:0;}
.featured li a{ width:220px; height:39px; padding-top:81px; background-color:#00a5c8; background-image: url(../img/icon05.png); background-position: center 20px; background-repeat:no-repeat; display:block; text-align:center; font-size:19px; color:#fff;}
.featured li.team a{background-image: url(../img/icon06.png);}
.featured li.referral a{background-image: url(../img/icon07.png);}
.featured li.contact a{background-image: url(../img/icon08.png);}
.featured li a:hover{background-color:#43aabf; text-decoration:none;}

/* content */

#content{ padding:43px 0;}
.content{ width:71.27%; float:left; padding-bottom:20px;}
#home{ width:31.25%;}
#home h1{ font-size:16px; background:#ededed; padding:0 0 0 12px; line-height:35px; font-weight:normal; margin-bottom:17px; color:#000;}
aside{ float:right; width:65.96%;} 

.events nav{ border-bottom:2px solid #0089a5; margin-bottom:4px;}
.events nav ul{ padding:0;}
.events nav li{ float:left; padding:0 8px 0 0; background:none;}
.events nav li a{ line-height:34px; font-size:16px; color:#000; background:#ededed; display:block; padding:0 15px; text-decoration:none;}
.events nav li.selected a, .events nav a:hover{ color:#fff; background:#0089a5;}
.events article{ width:100%; float:left; display:none;}
.events p.readmore{ margin-top:24px; float:left;}
.events article.show{ display:block;}
.events li h5, .events li span{ float:left; display:block; width:15.97%; padding-left:1.45%; padding-bottom:9px;}
.events .title{ width:50.97%; }
.events .twocols{ width:80.97%;}
.events .loc{ width:/*20.03%;*/ 28.03%; }
.events article ul{ padding:0;}
.events article li{ width:100%; float:left; padding:10px 0 0; background:none; border-bottom:1px solid #e5e5e5;}
.events article li:nth-child(odd){background: #f9f9f9; }
.events article li:first-child {background: #fff;}

.home ul.pagination, .home .blog-post .post-details, .home .blog-post .post-body { display:none; }
/*.home .blog-post:nth-child(even){background: #f9f9f9;}
.home .blog-post h2.post-title { font-size:13px; padding:5px 15px; }*/

.home ol.blogsitesummary { padding: 0; }
.home ol.blogsitesummary li { width:100%; float:left; padding:10px 0 10px 10px; background:none; border-bottom:1px solid #e5e5e5; list-style:none; }
.home ol.blogsitesummary li:nth-child(even){background: #f9f9f9; }
ol.blogsitesummary span.date, ol.blogsitesummary span.author { display:none;}

    
/*Blockquote*/
.testimonials {height: 150px;}
.quovolver blockquote {
    margin-bottom: 10px;
    padding: 15px;
    line-height: 23px;
    border:none;
    color: #65686D;
    font: 20px/24px serif;
    font-style: italic;
    /*margin: 20px 0;*/
    padding-left: 40px;
    position: relative;
}
.quovolver cite {font-size: 12px; font-weight: bold;}
    
.quovolver blockquote:before{
    color: #E7402F;
    content: "“";
    font-size: 48px;
    font-weight: 400;
    left: 0;
    position: absolute;
    top: 20px;
}

/*inner pages*/
.inner #content{ padding-top:31px;}
.inner #content aside{ width:23.4042%;}
.inner #banner{ padding-top:30px;}
/*.inner p a:hover{ text-decoration:underline;}*/
.inner img.left{ margin: 0 22px 22px 0;}
.inner img.right{ margin: 0 0 22px 22px;}
.inner h5{ padding-bottom:0px;}
.inner article{ border-bottom:1px solid #e5e5e5; padding-bottom:12px; margin-bottom:24px;}
.inner ul ul { padding-left:32px; padding-bottom:0 !important; }

table.table {font-size:13px; padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
table.table th, table.table td{ padding-left:1.7910%; line-height:25px; vertical-align:text-bottom; padding-top:5px; padding-bottom:5px;}
table.table th{ background:#0089a5; text-align:left; color:#fff; border: none;}
/*table.table td:first-child, table.table th:first-child{ width:41.1940%;}
table.table td, table.table th{ width:25.0746%;}
table.table td:last-child, table.table th:last-child{ width:28.3582%;}*/
table.table tr:nth-child(odd) { background:#f9f9f9; }

.inner #content aside .display{ padding-bottom:25px;}
.inner #content aside nav ul{ padding:0 0 25px;}
.inner #content aside nav li{ background:none; padding:0;}
.inner #content aside nav li a{ background:#0089a5; display:block; float:left; line-height:33px; color:#fff; font-size:16px; padding:0 14px;}
.inner #content aside nav li a:hover{ text-decoration: none;}
.inner #content aside nav li ul{ border-top:2px solid #0089a5;}
.inner #content aside nav li ul, .inner #content aside nav li ul li{ width:100%; float:left;}
.inner #content aside nav li ul li{ border-bottom:1px solid #ededed; }
.inner #content aside nav li ul li a{ background:none; color:#0089a5; font-size:13px; padding: 2px 14px; display:block; width: 88%;}
.inner #content aside nav li ul li a:hover{ color:#000; text-decoration: none; background:#f9f9f9; }
.inner #content aside nav li ul li ul li a{ padding-left:24px; }
.inner #content aside nav li ul li ul { display:none; }
.inner p.readmore a:hover{ text-decoration:none;}
aside .featured ul{ padding:0;}
aside .featured li{ padding:0 0 7px; width:100%; background:none;}
aside .featured li a{ width:130px; background-position:19px center; line-height:80px; padding:0; height:80px; padding-left:90px; text-align:left; font-size:17px;}
aside .featured li.team a{background-position:8px center;}
aside .featured li.referral a{background-position:18px center;}
aside .featured li.contact a{background-position:17px center;}
aside .featured li a:hover{ background-color:#0089a5;}

.inner .list ul{ padding-left:0; float:left; width:100%;}
.inner .list ul li{ background:none; width:45.75%; float:left; padding:0 5.25px 12px 0; background:none;}
.list .imgwrap{ width:140px; float:left;}
.list .desc{ width:160px; float:left; padding-top:18px;}
.list p{ padding-bottom:13px;}
.list.events nav{border-bottom:2px solid #0089a5;margin-bottom:24px; float:left; width:100%;}
.inner .list.events li{ width:100%; padding:0;}
.list.events nav ul{padding-bottom:0; }
.inner .list.events nav li{ width:auto; padding-right:7px; }
.list.events nav li a{ background:#ededed; display:block; line-height:26px; padding: 0 13px; color:#000; font-size:13px; float:left;}
.list.events nav li a:hover, .list.events nav li.selected a{ background:#0089a5; color:#fff;}
.list.events nav li.calendar{ float:right; padding-right:0;}
.list.events nav li.calendar a{ background:#ef4035; color:#fff;}
.list.events nav li.calendar a:hover{ background:#7b7b7b;}
.list.events .imgwrap{ padding:0 19px 17px 17px;}
.list.events article{ width:auto; float:left; border-bottom:none; padding-bottom:0; margin-bottom:0; display:block;}
.list.events h4 a{ color:#0089a5;}
.list.events .item ul{ border-top:1px solid #e5e5e5;}
.list.events .item ul li{ border-bottom:1px solid #e5e5e5; padding-top:17px;}
.list.events .item ul li:nth-child(odd){ background:#f9f9f9;}
.list.events .item{ display:none;}
.list.events .item.show{ display:block;} 
.list.events p.readmore{ margin-top:0;}

.list.positions .item ul{ border-top:none;}
.list.positions .item .Positionswrap {border-bottom:1px solid #e5e5e5;margin-bottom: 15px;padding-bottom: 40px;}
.list.positions .item .Positionswrap h4 {text-align:left !important;}

.details.event p.btm-border a{ line-height:34px; padding:0 19px; background:#ef4035; font-size:16px;}
.details.event p.btm-border a:hover{ background:#999999;}
.details.event p.date span{ font-weight:bold; width:71px; display:block; float:left;}
.details.event p.readmore a{ margin-right:24px;}
.content p.wap-img.evnt-img{ width:20.8955%;}
.content p.wap-img{ /*width:17.3134%;*/ float:left;}
.content .details{ width:76.1044%; float:right;}
.content .details.blog{ width:100%;}
article.details{ border:none;}
article.details .btm-border{ border-bottom:1px solid #e5e5e5; margin-bottom:24px;}

.form h3{ clear:both;}
.form h3 span{ float:right; font-size:12px; font-style:italic; padding-right:15px;}
.form label{ width:32.8358%; float:left; padding-right:2.9850%; text-align: right; font-size:13px; font-weight:bold; padding-top: 3px;}
.form h3 span em, .form label span{ color:#ef6159;}
.form input[type="text"], .form textarea, .form input[type="password"]{ width:42.4776%; float:left; border:1px solid #; height:14px; padding:7px 1%; margin-bottom:5px;}
.form textarea{ height:48px; resize:none;}
input[type="checkbox"], input[type="radio"]{ float:left; margin-right:8px;}
.form .span6{ width:50%; margin-bottom:15px;}
.form [class*="span"] label{ text-align:left; width:auto;}
.form .span6 label.small{ font-weight:normal; clear:both; padding-left:20px;}
.form select{height:auto;  padding:3px;}
.form ol, .form .title{ padding-left:2.9850%; width:97.0150%; float:left;}
.form ol{ padding:0;}
.form ol li{ width:100%; float:left;}
.form ol div, .form .title div{ width:22.0447%; float:left; padding-right:1.1492%;}
.form ol div label, .form .title div label{ width:100%; text-align:left; }
.form ol div input[type="text"]{ width:97%;}
.form ol div.email{ width:30.045%; padding-right:0;}
.selectwrap{ width:60%; float:left; text-align:left; font-size:16px;}
.form input[type="submit"]{ margin:10px 0 0 35.8208%;}
.form p.title{ color:#0089a5; font-size:14px; font-weight:bold; padding-bottom:5px;}
.form .info{ padding-bottom:32px; width:100%; float:left; font-size:13px; }
.form .selectwrap label{ width:auto;}
.form .captcha{ float:left; width:100%; border-top:1px solid #e5e5e5; padding:25px 0 0 0}
.captcha .captchaimg{ padding-bottom:5px;}
.form .captcha input[type="text"]{width:42.4776% !important;}
.captcha label{ margin-top:42px;}
.form .span7{ width:59.4030%}
.form .span5{ width:40.5970%}
.form [class*="span"]{ margin-left:0; float:left;}
.form [class*="span"] input[type="checkbox"]{clear:both;}
.form [class*="span"] textarea{ width:70.8743%;}
.box-form{ margin:0 0 5px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.form ol div, .form .title div{ width:22.0447%; float:none; display:inline-block; padding-right:.6%;}
	.form ol input[type="text"], .form ol textarea{ margin-bottom:0;}
}
article.clearfix img{ margin-right:22px; margin-bottom:20px;}
.blog-post h2.post-title{ margin-bottom:4px;}

/* sub-footer */
.sub-footer{ background:#ceecf2; padding:31px 0 20px;}
.sub-footer nav{ width:18%; float:left;}
.sub-footer nav.last{ width:10%;}
.sub-footer h5{ padding-bottom:6px;}
.sub-footer ul{ padding:0;}
.sub-footer li{ line-height:1.3em; background:none; padding:0;}
.sub-footer nav{ padding-bottom:12px;} 

/* footer */
footer{ padding:25px 0;}
footer p{ float:right; font-size:12px; padding:0 4px 0 8px; border-left:1px solid #b8b8b8; margin-top:3px; margin-left:8px;} 
footer p.copyright{ border:none; padding-right:0;}
footer .social{ float:left;}
footer nav{ float:right; text-align:right;}
footer nav ul{ padding:0;}
footer nav li{ float:right; font-size:12px; border-left:1px solid #b8b8b8; padding:0 0 0 8px; margin-left:8px; margin-top:3px; line-height:1.31em; background:none;}
/*footer nav li:last-child{ border-left:0; margin-left:0; padding-left:0;}*/

/* blog */
.inner #content aside .display h4{ background:#0089a5; /*display:block;*/ float:left; line-height:33px; color:#fff; font-size:16px; padding:0 14px; font-weight:normal; }
.blogpostcategories ul, .BlogRecentPost ul, .BlogTagList ul { padding:0 0 25px; clear:both; border-top:2px solid #0089a5;}
.blogpostcategories li, .BlogRecentPost li, .BlogTagList li { background:none; padding: 0; }
.blogpostcategories li a, .BlogRecentPost li a, .BlogTagList li a { background:none; list-style:none; color:#0089a5; font-size:13px; display:block; padding:10px 14px; border-bottom:1px solid #ededed;}
.blogpostcategories li a:hover, .BlogRecentPost li a:hover, .BlogTagList li a:hover { color:#000; background:#f9f9f9; padding:10px 14px; text-decoration:none;}
.blog-post .post-body {margin: 0;}
.blog-post {padding-bottom: 10px;}
.blog-post p.readmore {margin-bottom: 15px;}

/* calendar */
div#calendar-container ul{ padding: 0; margin: 0; background: none; border: none; }
div#calendar-container ul li{ padding: 3px; margin: 0; background: none; border: none; }

/* webapp-list */
.webapp-list h4{ background:#0089a5; /*display:block;*/ float:left; line-height:33px; color:#fff; font-size:16px; padding:0 14px; font-weight:normal; }
.webapp-list ul { padding:0 0 25px; clear:both; border-top:2px solid #0089a5;}
.webapp-list li { background:none; padding: 0; }
.webapp-list li a { background:none; list-style:none; color:#0089a5; font-size:13px; display:block; padding:10px 14px; border-bottom:1px solid #ededed;}
.webapp-list li a:hover { color:#000; background:#f9f9f9; padding:10px 14px; text-decoration:none;}



/* Additional Styles 2/12/2014 */
.shop-main{ margin:0; }
.shop-main .header{ height:auto !important; padding:10px 14px; background:#ededed; margin-bottom: 30px !important;  }
.shop-main .header .cart-summary{ float:left; width:auto; }
.shop-main .header .cart-summary table.cartSummaryTable{ margin:13px 8px; }
.shop-main .header a.cartSummaryLink{ margin:0; }
.shop-main .pagination {text-align:center; font-weight: bold; font-size: 13px;}
.shop-main .pagination a { display:inline-block; background:#0089a5; border:1px solid #0089a5; padding:0 10px; margin:0; height:26px; font-size:13px; color:#ffffff; line-height:26px; text-decoration: none; font-weight:normal; }
.shop-main .pagination a:hover { background: #7b7b7b; border:1px solid #7b7b7b;}
.shop-main .pagination span a { display:inline-block; background:#fff; border:1px solid #ededed; padding:0 10px; margin:0; height:26px; font-size:13px; color:#000; line-height:26px; text-decoration: none; font-weight:normal; }
.shop-main .pagination span a:hover { background: #7b7b7b; color: #fff; border:1px solid #7b7b7b;}

/*.productList.productSmall,
.catalogueList{ list-style:none; margin:0 0 0 -2% !important; display:table; width:100%; }
.productList.productSmall li,
.catalogueList li{ background:#fff !important; padding:0; margin:0 0 2% 2%; float:left; width:31.3%; font-size:15px !important; }
.productList.productSmall .image,
.catalogueList .image{ display:table; width:99%; border:1px #7b7b7b solid; margin:0 0 10px; }
.productList.productSmall .image a,
.catalogueList .image a{ display:table-cell; height:220px; text-align:center; vertical-align:middle; }
.productList.productSmall .image img,
.catalogueList .image img,
.productList.productLarge .shop-product-large .image-large img{ width:100%; }
.price-wrap{ margin:0 0 8px; }
.price-wrap > span{ margin-right:10px; }
.shop-main .price{ color:#f5524d; }
.shop-main .retail-price{ color:#000; text-decoration:line-through; }*/

.productList.productSmall,
.catalogueList{ list-style:none; margin:0 0 0 -2% !important; display:table; width:100%; }
.productList.productSmall li,
.catalogueList li{ background:#fff !important; padding:0; margin:0 0 2% 2%; float:left; width:31.3%; font-size:15px !important; }
.productList.productSmall li{ min-height: 350px; }
.productList.productSmall .image,
.catalogueList .image{ display:table; width:99%; border:1px #7b7b7b solid; margin:0 0 10px; }
.productList.productSmall .image a,
.catalogueList .image a{ display:table-cell; height:210px; width: 210px; text-align:center; vertical-align:middle; }
.productList.productSmall .image img,
.catalogueList .image img {max-height: 100% !important; }
.productList.productSmall .image img,
.catalogueList .image img,
.productList.productLarge .shop-product-large .image-large img{ max-width:100%; }
.price-wrap{ margin:0 0 8px; }
.price-wrap > span{ margin-right:10px; }
.shop-main .price0{ color:#000; }
.shop-main .retail-price0{ color:#000; text-decoration:line-through; }
.shop-main .price1{ color:#f5524d; }
.shop-main .retail-price1{ color:#000; text-decoration:line-through; }

ul.catalogueList li.catalogueItemNotFound {margin: 0 !important; padding: 0 !important;}

/*.productList.productSmall input[type=submit],
.catalogueList input[type=submit],
.productList.productLarge input[type=submit],
#catshopbuy,
a#catshopclear{ display:inline-block; background:#ef4035; border:none; padding:0 10px; margin:0; height:26px; font-size:13px; color:#ffffff; line-height:26px; }
.productList.productSmall input[type=submit]:hover,
.catalogueList input[type=submit]:hover,
.productList.productLarge input[type=submit]:hover,
#catshopbuy:hover,
#catshopclear:hover{ background:#7b7b7b; }
#catshopbuy,
a#catshopclear{ margin:0 5px 5px 0; }
a#catshopclear{ background:#0089A5; }*/

.productList.productSmall input[type=submit]
{ display:inline-block; background:#ef4035; border:none; padding:0 10px; margin:0; height:26px; font-size:13px; color:#ffffff; line-height:26px; }
.catalogueList input[type=submit],
.productList.productLarge input[type=submit],
#catshopbuy { display:inline-block; background:#ef4035; border:none; padding:0 24px; margin:0; height:40px; font-size:18px; color:#ffffff; line-height:40px;}
.productList.productSmall input[type=submit]:hover,
.catalogueList input[type=submit]:hover,
.productList.productLarge input[type=submit]:hover,
#catshopbuy:hover{ background:#7b7b7b; text-decoration: none; }
#catshopbuy { margin:0 20px 5px 0; }
a#catshopclear{ font-size: 13px;}

.shop-product-large{ color:#000; }
.productList.productLarge h1{ margin:0 0 10px; padding:0; font-size:20px; line-height: 24px !important; color:#000000; }
.productList.productLarge li{ background:#fff !important; padding:0 !important; font-size:15px !important; }
.productList.productLarge .shop-product-large{ background:none; border:none; }
.productList.productLarge .shop-product-large .image{ width:50%; float:left; margin:0 3% 2% 0; padding:0; }
.productList.productLarge .shop-product-large .image-large{ display:table; width:99%; border:1px #7b7b7b solid; margin:0 0 12px; }
.productList.productLarge .shop-product-large .image-large span{ display:table-cell; height:330px; width: 330px; text-align:center; vertical-align:middle; }
.productList.productLarge .shop-product-large .image-large img{ max-height:100% !important; }
.poplets{ margin:0 0 0 -15px; padding:0; border:none; }
table.productPoplets{ margin:0; }
.poplets td{ display:inline-block; border:1px #7b7b7b solid; margin:0 0 0 15px; }
.poplets td a{ display:table-cell; /*height:88px;*/ text-align:center; vertical-align:middle; padding:10px 10px; }
.poplets img{ display:block; border:none; }
.productList.productLarge .shop-product-large .details{ width:47%; float:right; padding:0; background:none; }
.productList.productLarge .price-wrap{ margin:0 0 24px; }

.productList.productLarge .quantity{ margin:0 0 24px; }

.productList.productLarge .description p,
.productList.productLarge .description li { font-size: 13px !important; line-height: 1.3em !important; }
.productList.productLarge .description p { padding-bottom:17px !important; }
.productList.productLarge .description ol{ padding-left:0 !important;  padding-bottom:17px !important;}
.productList.productLarge .description ul{ padding-left:0 !important; padding-bottom:17px !important;}
.productList.productLarge .description ul li{ background:url(../img/bg-bullet.png) 0 5px no-repeat !important; padding-left:12px !important; line-height:1.3em !important; list-style-type:none !important;}
.productList.productLarge .description ol li{line-height:1.3em !important; list-style-type:decimal !important;}

.productList.productLarge input[type=submit]{ height:34px; font-size:16px; line-height:34px; }
.quantity input[type=text]{ margin:0; padding:9px 9px; max-width:52px; height:16px; border:1px #e5e5e5 solid; font-size:13px; color:#000000; line-height:16px; }

.product-large-social-net{ margin:0 !important; padding:20px 0 0 !important; border-top:1px #e5e5e5 solid; }
.product-large-social-net li{ background:#fff !important; display:inline-block; margin:0 4px 5px 0; padding:0; }
.product-large-social-net li.twitter{ margin-right:35px; }



/*.cart-left,
.cart-right{ border:1px #eee solid; padding:10px; }*/
.cart-left{width:62%; float:left;}
.cart-right{ width:30%; float:right;}
.cart-left table{ width:90%; text-align:left;}
.cart-right table{width:100%; text-align:left;}
.shop-cart{ width:100%; float:left; margin-bottom: 20px;}
.shop-cart ul, .shop-cart ul li{ margin:0; padding:0; float:left; width:100%; font-family:Arial, Helvetica, sans-serif;}
.shop-cart ul li{ list-style-type:none; /*width:20%;*/ background:none; }
.shop-cart ul li.product{ width:56%; }
.shop-cart ul li.price{ width:11%; }
.shop-cart ul li.qty{ width:11%; }
.shop-cart ul li.qty input{ width: 30px !important; }
.shop-cart ul li.total{ width:12%; }
.shop-cart ul li.remove{ width:10%; }
.shop-cart ul li, .shop-cart ul li a{ /*color:#000; font-size:12px;*/}
.shop-cart ul li h2{ border-bottom:2px #e5e4e4 solid; padding-bottom:15px; font-size:14px; font-weight:bold; color:#000;}
.shop-cart ul li input[type="text"]{ /*width:80%;*/ text-align:center; float:none;}
.shop-cart ul li .productitemcell{ height:auto; margin:0; padding:10px 0; border-bottom:1px #eee solid; line-height:18px; min-height:35px; }
.shop-cart .cart-right ul li{width:100%;padding: 0 0 12px; font-size:14px;}
.shop-cart .cart-right .left, .shop-cart .cart-right .right{float:left; width:50%;}
.shop-cart .cart-right .right{text-align:right;}
.shop-cart .cart-right ul li input[type="text"]{ width:95%; float:left; text-align:left;}
.shop-cart .cart-right ul li input[type="button"]{ background:#0089A5; border:none; padding:0 5px; font-size:13px; color:#fff; line-height:24px; height:24px; float:left;}
.shop-cart .cart-right ul li input:hover[type="button"]{ background:#7b7b7b; }
.shop-cart input[type=text],
.shop-cart input.discountcodeInput,
.shop-cart select{ width:84% !important; height:auto !important; padding:3px !important; margin:0; }
.shop-cart select{ width:96% !important; }
div.totalamount { padding:0 0 12px; font-size: 18px !important; }
/*.other-option > div{ padding:0 0 12px; }*/

/*landing-page*/
.landing-page h1 {
	font-weight: bold;
	font-size: 50px;
	padding: 0;
    margin-bottom: 10px;
}
.landing-page h2 {
	font-weight: normal;
	font-size: 24px;
	padding: 0;
    margin-bottom: 10px;
    margin-top: 15px;
    color: #fff;
}
.landing-page #content {
    padding: 43px 0 10px;
}
.landing-page .banner-content .text-holder,
 .landing-page .banner-content .img-holder{
	display:inline-block;
}
.landing-page .banner-content .text-holder{
	width: 53%;
	vertical-align: top;
}
.landing-page .banner-content .img-holder{
	width:45%;
	vertical-align: top;
}
/*.landing-page .text-holder ul {
    padding-left: 17px;
}*/
.landing-page .text-holder li {
	color: #ffffff;
	background: none;
	/*list-style: initial;*/
    list-style: disc;
	font-size: 18px;
}
.landing-page .img-caption{
	text-align:center;
	margin: 15px 0 0;
}
.landing-page .img-caption .caption-title {
	color: #afdde9;
	display: block;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 10px;
}
.landing-page .img-caption .caption-number {
    font-size: 28px;
    font-weight: bold;
}
.landing-page .btn-enquire{
	display: block;
	color: #af131d;
	font-size: 16px;
	font-weight: bold;
	background: #ffffff;
	padding: 15px 0px;
	text-align: center;
	width: 185px;
	margin: 0 auto;
    margin-top: 15px;
	text-decoration:none;
}.landing-page .btn-enquire:hover{

	color: #ffffff;
	background: #af131d;
}
.landing-page .landing-content span.content-title {
	color: #0074a9;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.landing-page .landing-content span {
	color: #0074a9;
	margin-bottom: 17px;
	display: block;
}

.landing-content-list {
	background-color: #e5f1f6;
	padding: 15px;
}
.landing-content-list span{
	color:#000;
}
.landing-content-list ul {
	padding-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.landing-content-list li{
	display: inline-block;
	width: 47%;
	vertical-align: top;
}
.landing-page .landing-content,.landing-page aside.landing-side {
	vertical-align:top;
	display: inline-block;
}
.landing-page .landing-content{
	width: 55%;
}
.landing-page aside.landing-side {
	width: 40%;
	padding:  0 15px;
	float:none;
}
.landing-page aside.landing-side .side-content{
	padding: 0;
}

.landing-page .poster-content{
	background: #0689a5;
	padding: 30px 15px;
	margin-bottom:20px;
}
.landing-page .poster-img-holder{
	width:40%;
	display:inline-block;
}
.landing-page .poster-text-holder{
	width: 52%;
	display: inline-block;
	padding: 0 10px;
	float: right;
	color: #fff;
}
.landing-page .poster-text-holder p{
    font-size: 16px;
}
.landing-page .poster-title{   
	font-size: 45px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
}
.landing-page .poster-form span {
	width: 44%;
	display: inline-block;
	color: #fff;
	text-align: left;
}
.landing-page .poster-form{
	text-align: center;
	padding: 30px 0 0 0;
}

.assessment-page .landing-page .poster-content{display: inline-block;}
.assessment-page .landing-page .poster-form{	width:55%;	float: left;padding: 11px 0 0 0;}
.assessment-page .landing-page .poster-text-holder{width:55%;	float: left;padding: 0;}
.assessment-page .landing-page .poster-form input{    width: 80%; height: 19px; font-size: 16px;    background: #e6f1f7;    letter-spacing: 1px;    color: #717171;    padding: 10px;}
.assessment-page .landing-page .poster-img-holder{float: left;width: 37%;}
.assessment-page .landing-page .poster-form input[type=submit]{width: 38%; height: 40px;    font-weight: 600;font-size: 16px;  background: #e6f1f7; }
.assessment-page p span{letter-spacing:inherit}
.assessment-page p strong span{    line-height: 27px;}
.assessment-page ul li span{line-height: 24px; font-weight: 600; /*letter-spacing: 0.7px;*/ font-size:12px; color: #333333;}
.assessment-page p.large{font-size: 17px; color: #0074a9;}
/*.assessment-page p.small{letter-spacing: 0.7px;}*/

 .landing-page .poster-form input {
	width: 50%;
	display: inline-block;
	border:1px solid #c7c8c9;
	border-radius:3px;
	height: 12px;
	line-height:normal;
}
 .landing-page .poster-form form{
	text-align: left;
 }
 .landing-page .poster-form input[type=submit] {
	color: #af131d;
	font-size: 20px;
	padding: 4px 6px;
	background-color: #fff;
	width: 42%;
	height: 32px;
}
.landing-page .poster-form input[type=submit]:hover{
	background-color: #af131d;
	color: #ffffff;
}

.landing-page .box{
	background: #00a5c9;
	text-align: right;
}
.landing-page .box .text-holder span{
	color:#ffffff;
	font-size:24px;
    line-height: 32px;
	font-weight:bold;
}
.landing-page .box .text-holder{
	text-align:center;
	padding: 15px 0;
}
.landing-page .box .text-holder,
.landing-page .box .img-holder,
.landing-page .box .img-holder2{
	display:inline-block;
	width:49%;
	vertical-align: middle;
}

.landing-page .box .text-holder a {
    width: 80%;
    margin: 0 auto;
    display: block;
    color: #0089a5;
    background: #fff;
    padding: 5px 0;
    font-size: 20px;
    border: 1px solid #c7c8c9;
    border-radius: 3px;
    text-decoration:none;
    margin-top: 15px;
}
.landing-page .box .text-holder a:hover{
	background: #0089a5;
	color: #ffffff;
	text-decoration:none;
}
.landing-page .box .img-holder {
    background: url(../img/img-landing01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}
.landing-page .box .img-holder2 {
    background: url(../img/img-landing02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}
.landing-page .box .img-holder img,
.landing-page .box .img-holder2 img{
	visibility:hidden;
	height:233px;
}
/*bottom content for landing page*/
.landing-page .bottom-wrapper{
	background:#af131d;
	padding: 50px 0 20px;
	color: #fff;
}
.landing-page .bottom-wrapper .bottom-content{
	width:52%;
	display:inline-block;
	padding: 25px 0 0 0;
}
.landing-page .bottom-wrapper  .bottom-side-content{
	width: 40%;
	display: inline-block;
	text-align: center;
	float: right;
	color: #fff;
}
.landing-page .contact-form span {
	width: 30%;
	display: inline-block;
	color: #fff;
	text-align: left;
}
.landing-page  .contact-form input{
	height: 12px;
	line-height:normal;
}
.landing-page  .contact-form input,
.landing-page  .contact-form textarea {
	width: 50%;
	display: inline-block;
	border: 1px solid #c7c8c9;
	border-radius: 3px;
	resize: vertical;
}
.landing-page .contact-form form {
	text-align: left;
    font-size: 14px;
}
.landing-page .contact-form input[type=submit]{
	width: 32%;
	color: #af131d;
	background: #fff;
	padding: 5px 0px;
	font-size: 20px;
	border: 1px solid #c7c8c9;
	border-radius: 3px;
	height: 32px;
}
.landing-page .contact-form input[type=submit]:hover{
	background: #af131d;
	color: #ffffff;
}
.landing-page .bottom-title {
	font-size: 23px;
	font-weight: bold;
}
.landing-page .bottom-content p {
	margin-top: 15px;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}


/* Positionswrap css on 18 feb*/
.Positionswrap .readmore{float: none; display: inline-block; width: inherit;}
.Positionswrap {border-bottom: 2px solid #ededed;margin-bottom: 30px;padding-bottom: 10px;}
.displaynone{display: none;}
.webform input[type="submit"]{background: #ef4035;color: #fff;font-size: 16px;border: none;height: 34px;padding: 0 20px;float: left;}
.webform input[type="submit"]:hover{background: #999999;text-decoration: none;}
.webform input[type="text"]{width: 96%;}
.webform label{font-size: 13px; font-weight: bold;}
.mb20{margin-bottom: 20px;}
.applynowform{width: 400px; margin: 0px auto;}
.det_apply_link{float: right;}
.det_apply_link p.readmore a {padding: 0 14px;}

/* Hero Slider */

.slick-dots > li {background: none;}

/*end css*/

/* dd add for sub menu */
.sub_select {display: none;}
.list.events li.nsw_li:hover .sub_select {display: block;position: absolute;top:26px;z-index:1;}
.inner .list.events nav li{position:relative;}
.sub_select > li {padding-right: 0 !important;width:215px !important;   }
.sub_select > li a{background: #ededed none repeat scroll 0 0 !important;
    color: #000 !important;
    float: none !important;
    padding: 5px 14px !important; border-bottom: 1px solid #fff;}

.sub_select > li a:hover{background:#0089a5 !important;color: #FFF !important;}
.mob_arrow { background: url(../img/arrow-menu.png) right center no-repeat !important;display: inline-block !important; position: absolute; top: 5px; margin-left: 2px;width: 15px;height: 15px;
}
.nsw_li a { padding-right: 25px !important;}

.sub_select li.selected a {
  background: #0089a5 none repeat scroll 0 0 !important;
  color: #fff !important;
}

/* dd add for sub menu */